body{
    width:100%;
    margin: 0;
    padding: 0;
}

/* Header */

.heading{
    margin-top: 10px; 
    display: flex;
    justify-content: center;
    color: black;
}

a{
    text-decoration: none;
    color: black;
}

.cart{
    position: absolute;
    margin:10px;
    top:0;
    right:0;
    width: 25px;
    height: 25px;
}

.back{
    position: absolute;
    margin:10px;
    top:0;
    left:0;
    width: 25px;
    height: 25px;
}

/* Container */

.label{
    display: flex;
    justify-content: center;
    margin-top: 30px;
    background: white;
    color:black;
}

.mastercontainer{
    margin-top: 50px;
    display: grid;
    margin-left: 10%;
    width:85%;
    grid-template-columns: 16% 16% 16% 16% 16% 5%;
    height: 100px;
}

.product{
    position: relative;
    width:80px;
    height:80px; 
}

.name{position: relative;}

select {
    position: relative;
    height:45px;
    width:50px;
    border: none;
    border-radius: 4px;
    background-color: #f1f1f1;
}

.cross{
    position: relative;
    height:15px;
    weight:15px;
}

/* Totals */

.totals{
    display: flex;
    width: 100%;
    flex-direction: row;
    justify-content: flex-end;
}

.totalsitem1, .totalsitem2{
    padding-top: 30px;
    padding-right:150px;
}

.totalsitem2{
    display: flex;
    justify-content: center;
    margin: 20px 150px 50px 0;
    padding:10px 50px;
    background: white;
    border-color: black;
    border-style: solid;
    border-width: 2px;
}

/* Footer */

footer{
    position: absolute;
    bottom:0;
    display: flex;
    width:100%;
    flex-direction: column;
    justify-content: center;
}

.madebypolymer{
    display: flex;
    width: 100%;
    justify-content: center;
}

.containerdemoonly{
    display: flex;
    justify-content: center;        
}

.demoonly{
    background-color: black;
    color: blanchedalmond;
    padding:10px 20px;
    margin-top: 10px;
}

@media only screen and (max-width: 700px) {

.mastercontainer{
    display: grid;
    width:100%;
    grid-template-columns: 30% 25% 25% 20%;
}

.product{
    grid-column: 1;
    grid-row: 1/ span 2;
}

.name{
    grid-column: 2;
    grid-row: 1;
}

select{
    grid-column: 3;
    grid-row: 1;
}

.cross{
    grid-column: 4;
    grid-row: 1;
}

.size{
    grid-column: 2;
    grid-row: 2;
}

.cost{
    grid-column: 3;
    grid-row: 2;
}

.totals{
    flex-direction: column;
    padding:0px;
    margin:0;
}

.totalsitem1, .totalsitem2{
    width: 96%;
    padding:0;
    margin:0;
    padding:10px 50px;
    display: flex;
    justify-content: center;
}

}